<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="systemManagement">
        <source>System Management</source>
        <target state="translated">System Management</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="servers">
        <source>Servers</source>
        <target state="translated">Servers</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="applicationServers">
        <source>Application servers</source>
        <target state="translated">Application servers</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="systemConfiguration">
        <source>System Configuration</source>
        <target state="translated">System Configuration</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="subscriptionInstallation">
        <source>Subscription Management</source>
        <target state="translated">Subscription Management</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domains">
        <source>Domains</source>
        <target state="translated">Domains</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="createDomain">
        <source>Create domain</source>
        <target state="translated">Create domain</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domainsManager">
        <source>Manage Domains</source>
        <target state="translated">Manage Domains</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maintenance">
        <source>Maintenance</source>
        <target state="translated">Maintenance</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maintainEmails">
        <source>Manage Messaging system</source>
        <target state="translated">Manage Messaging system</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="documentation">
        <source>Documentation</source>
        <target state="translated">Documentation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="uploadDocumentation">
        <source>Upload Documents</source>
        <target state="translated">Upload Documents</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updateBluemind">
        <source>Update BlueMind</source>
        <target state="translated">Update BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reindexing">
        <source>Indexing</source>
        <target state="translated">Indexing</target>
      </trans-unit>
    </body>
  </file>
</xliff>
